{"title":"Reflection Copenhagen","description":null,"products":[{"product_id":"bol-din-cristal-amira","title":"Bol din cristal AMIRA","description":"\u003cdiv class=\"product-tabs\"\u003e\n\u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n\u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n\u003cdiv class=\"about-text rich-text\"\u003e\n\u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n\u003cul\u003e\n\u003cli\u003eÎnălțime: 15 cm\u003c\/li\u003e\n\u003cli\u003eLățime: 21,4 cm\u003c\/li\u003e\n\u003cli\u003eAdâncime: 21,4 cm\u003c\/li\u003e\n\u003cli\u003eGreutate: 2,2 kg\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n\u003cp\u003eBol decorativ și pentru servirea fructelor sau a dulciurilor, livrat într-o cutie cadou.\u003c\/p\u003e\n\u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n\u003cp\u003eCristal fin tăiat manual, în variante transparentă, roz și roșie.\u003c\/p\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n\u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n\u003cdiv class=\"about-text rich-text\"\u003eA nu se folosii în masina de spălat vase \u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":58970831847755,"sku":"RFC508","price":5985.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/RFC_PACKS_Anniversary_Amira_2048x2048_png.webp?v=1792779947"},{"product_id":"bol-din-cristal-amira-copie","title":"Recipient din cristal pentru baie AU REVOIR","description":"\u003cdiv class=\"product-tabs\"\u003e\n\u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n\u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n\u003cdiv class=\"about-text rich-text\"\u003e\n\u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n\u003cul\u003e\n\u003cli\u003eÎnălțime: 23,5 cm\u003c\/li\u003e\n\u003cli\u003eLățime: 16,5 cm\u003c\/li\u003e\n\u003cli\u003eAdâncime: 16,5 cm\u003c\/li\u003e\n\u003cli\u003eGreutate: 5,4 kg\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n\u003cp\u003eRecipient din cristal pentru baie, livrat într-o cutie cadou.\u003c\/p\u003e\n\u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n\u003cp\u003eCristal fin tăiat manual și onix, în nuanțe de verde, roz mat și transparent.\u003c\/p\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n\u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n\u003cdiv class=\"about-text rich-text\"\u003e\u003cbr\u003e\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":58970851639627,"sku":"RFC466","price":5985.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs123.webp?v=1792780589"},{"product_id":"recipient-din-cristal-pentru-baie-au-revoir-copie","title":"Bol din cristal BELLIS","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 13 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 17 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 17 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 2,9 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eBol decorativ, livrat într-o cutie cadou.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eCristal fin tăiat manual, în nuanțe de roz, azuriu și maro.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":58971299184971,"sku":"RFC421","price":5090.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs29.webp?v=1792786011"},{"product_id":"bol-din-cristal-bellis-copie","title":"Bombonieră din cristal si marmură BLUEBERRY","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 17,5 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 18 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 18 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 2,5 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eBombonieră pentru păstrarea obiectelor mici, livrată într-o cutie cadou.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eCristal fin tăiat manual și onix alb, în nuanțe de transparent, albastru și galben.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":58971399717195,"sku":"RFC398","price":5090.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs54.webp?v=1792786343"},{"product_id":"bomboniera-din-cristal-si-marmura-blueberry-copie","title":"Cutie din cristal BLUE MOON","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 9 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 10 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 6,5 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 1,2 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eCasetă decorativă livrată într-o cutie cadou.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eCristal fin tăiat manual, în nuanțe de albastru și roz, cu detaliu din alamă.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":58971533541707,"sku":"RFC471","price":2980.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs126.webp?v=1792786544"},{"product_id":"cutie-din-cristal-blue-moon-copie","title":"Sfesnic din cristal CHARMING","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 22 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 31 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 31 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 1,3 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrat într-o cutie cadou de lux, specifică Reflections Copenhagen.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizat din cristal fin, tăiat manual, în nuanțe multiple.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59062387278155,"sku":"RFC484","price":7390.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/CharmingChandelier_PACKS.webp?v=1793356169"},{"product_id":"sfesnic-din-cristal-charming-copie","title":"Bol din cristal CHELSEA","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 12 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 30 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 20 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 2,3 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrat în cutia cadou emblematică Reflections Copenhagen și poate fi utilizat ca obiect funcțional sau piesă decorativă centrală.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizat din cristal fin tăiat manual, transparent, cu bază fațetată, detalii striate și o bandă de cristal în nuanțe de maro.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59062561407307,"sku":"RFC429","price":5494.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs26.webp?v=1793356660"},{"product_id":"bol-din-cristal-chelsea-copie","title":"Bomboniera din marumură Rosso Levanto și capac din cristal CHERRY","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 17 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 18 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 18 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 3 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrată în cutia cadou emblematică Reflections Copenhagen și este destinată păstrării obiectelor mici.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizată din cristal fin tăiat manual și marmură rosso, în nuanțe de roz și transparent.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59062658957643,"sku":"RFC397","price":3580.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs53.webp?v=1793357096"},{"product_id":"bomboniera-din-marumura-rosso-levanto-și-capac-din-cristal-cherry-copie","title":"Difuzor din cristal CHICAGO","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 13 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 10 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 10 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 1 kg\u003c\/li\u003e\n        \u003cli\u003eVolum ulei parfumat: 100 ml\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrat cu flacon de rezervă și bețișoare parfumante, în cutia cadou emblematică Reflections Copenhagen.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRecipientul este realizat din cristal fin tăiat manual, în nuanțe de roz și transparent, bețișoarele sunt din ratan, iar uleiul conține 10% parfum, 10% alcool și 80% DPM.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59062770598219,"sku":"RFC419","price":2710.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs137.webp?v=1793357675"},{"product_id":"difuzor-din-cristal-chicago-copie","title":"Cutie din cristal pentru șervetele CURE","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 14,3 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 25,3 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 9,6 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 3 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrată în cutia cadou emblematică Reflections Copenhagen.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizată din cristal fin tăiat manual și onix, în nuanțe de galben, albastru, roșu, verde închis și transparent.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59062878372171,"sku":"RFC552","price":6490.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/552_1_5ad640a3-4dd4-4342-8c5e-2f8e2567d0ef.webp?v=1793358469"},{"product_id":"cutie-din-cristal-pentru-șervetele-cure-copie","title":"Recipient din cristal DAZZLE","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 9,5 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 8 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 8 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 0,6 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrat în cutia cadou emblematică Reflections Copenhagen și poate fi utilizat pentru periuțe de dinți, pensule de machiaj sau instrumente de scris.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizat din cristal fin tăiat manual, în nuanțe de verde, roz mat și transparent.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59063008166219,"sku":"RFC465","price":1695.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/dazzle_pack.webp?v=1793358835"},{"product_id":"recipient-din-cristal-dazzle-copie","title":"Cutie din cristal DEEP BLUE","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 9 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 18 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 9 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 2,4 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrată în cutia cadou emblematică Reflections Copenhagen și este destinată păstrării obiectelor mici.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizată din cristal fin tăiat manual, cu bază verde transparentă, capac albastru gravat și detaliu din alamă lustruită.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59063071965515,"sku":"RFC470","price":3220.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs125.webp?v=1793361307"},{"product_id":"cutie-din-cristal-deep-blue-copie","title":"Bol din cristal DECADENT","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 28,9 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 19,5 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 19,5 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 5,5 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrată în cutia cadou emblematică Reflections Copenhagen și poate fi utilizată pentru păstrarea obiectelor mici sau ca piesă decorativă.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizată din cristal fin tăiat manual, în nuanțe de gri, chihlimbar, roz, transparent, maro, verde pal și verde închis.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59064779702603,"sku":"RFC507","price":9500.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/DecadentJar_pack_507.webp?v=1793362215"},{"product_id":"bol-din-cristal-decadent-copie","title":"Bol din cristal DENVER","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 10 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 18 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 18 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 6,7 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrat în cutia cadou emblematică Reflections Copenhagen.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizat din cristal fin tăiat manual, în nuanțe de transparent, negru și verde.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59064808571211,"sku":null,"price":3980.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs16.webp?v=1793362515"},{"product_id":"bol-din-cristal-denver-copie","title":"Oglindă pentru perete DIAMOND","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 100 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 72 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 6,2 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 12,8 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizată manual din oglindă de 4 mm și MDF vopsit negru, în nuanțe de verde smarald și argintiu.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59064870371659,"sku":"RFC61","price":6155.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs66.webp?v=1793366099"},{"product_id":"oglinda-pentru-perete-diamond-copie","title":"Oglindă pentru perete DIAMOND","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 80 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 57,6 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 6 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 9,2 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003ePoate fi montată atât vertical, cât și orizontal.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizată manual din oglindă de 4 mm și MDF vopsit negru, în nuanțe de bordo și argintiu.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59068495659339,"sku":"RFC69","price":4460.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs64_1.webp?v=1793368591"},{"product_id":"oglinda-pentru-perete-diamond-copie-1","title":"Măsuță decorativă ENVELOPE","description":"\u003cdiv class=\"product-tabs\"\u003e\n\u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n\u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n\u003cdiv class=\"about-text rich-text\"\u003e\n\u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n\u003cul\u003e\n\u003cli\u003eÎnălțime: 47 cm\u003c\/li\u003e\n\u003cli\u003eLățime: 58,5 cm\u003c\/li\u003e\n\u003cli\u003eAdâncime: 58,5 cm\u003c\/li\u003e\n\u003cli\u003eGreutate: 23 kg\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n\u003cp\u003eMasă fațetată, definită de suprafețe reflectante și o geometrie precisă.\u003c\/p\u003e\n\u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n\u003cp\u003eRealizată cu suprafețe din cristal tip oglindă, în finisaj argintiu.\u003c\/p\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n\u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n\u003cdiv class=\"about-text rich-text\"\u003e\u003cbr\u003e\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59068778774859,"sku":"RFC495","price":5255.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Envelope_pack_495_1f3f08bd-406a-4a1b-ab9b-7270f0ced69c.webp?v=1793369061"},{"product_id":"masuța-decorativa-envelope-copie","title":"Set două pachete cărți de joc în cutie de cristal FAVOURED","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 10 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 15 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 7 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 1,6 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrată împreună cu două pachete de cărți de joc decorate cu motive de cristal și inspirate de stilul Art Deco, în cutia cadou Reflections Copenhagen.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizată din cristal fin tăiat manual, în nuanțe de roz, transparent, maro și verde.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59070835884363,"sku":"RFC479","price":4094.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs140.webp?v=1793374889"},{"product_id":"set-doua-pachete-carți-de-joc-in-cutie-de-cristal-favoured-copie","title":"Bol din cristal GEORGIA","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 25 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 36 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 20 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 6,8 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrat în cutia cadou Reflections Copenhagen și este conceput ca piesă centrală pentru masă.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizat din cristal fin tăiat manual, în nuanțe de transparent, albastru, galben și tonuri de violet.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071005163851,"sku":"RFC315","price":10980.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Georgia_pack.webp?v=1793375212"},{"product_id":"bol-din-cristal-georgia-copie","title":"Cutie din cristal pentru servețele GLOSSY","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 12 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 14 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 14 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 2,4 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrată în cutia cadou emblematică Reflections Copenhagen.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizată din cristal fin tăiat manual, în nuanțe de verde și roz mat, cu suprafață netedă și reflectantă.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071028429131,"sku":"RFC463","price":3540.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs120.webp?v=1793375948"},{"product_id":"cutie-din-cristal-pentru-servețele-glossy-copie","title":"Cutie din cristal GREEN EYE","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 11 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 14 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 10 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 2,6 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrată în cutia cadou emblematică Reflections Copenhagen.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizată din cristal fin tăiat manual, în nuanțe de verde, violet și roz pal, cu un detaliu din alamă lustruită.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071079350603,"sku":null,"price":4094.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs127.webp?v=1793376103"},{"product_id":"cutie-din-cristal-green-eye-copie","title":"Bombonieră din cristal NEW HAVEN","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 12 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 13 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 13 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 1,7 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrată în cutia cadou emblematică Reflections Copenhagen și poate fi utilizată pentru păstrarea bijuteriilor, cheilor sau a altor obiecte mici.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizată din cristal fin tăiat manual, în nuanțe de maro, roz și galben, cu capac octogonal.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071165366603,"sku":"RFC268","price":1980.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs59.webp?v=1793376559"},{"product_id":"bomboniera-din-cristal-haven-copie","title":"Bombonieră din cristal NEW HAVEN","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 12 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 13 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 13 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 1,7 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrată în cutia cadou Reflections Copenhagen și este destinată păstrării obiectelor mici.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizată din cristal fin tăiat manual, transparent și verde, cu accent fucsia pe mâner și capac octogonal.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071180210507,"sku":"RFC233","price":1980.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs58.webp?v=1793376735"},{"product_id":"bomboniera-din-cristal-new-haven-copie","title":"Bol din cristal HOPE","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 11 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 14 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 14 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 0,7 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrat în cutia cadou emblematică Reflections Copenhagen.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizat din cristal fin tăiat manual, în nuanțe de transparent, verde mentă și roz, cu zigzaguri gravate în motiv de diamant.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071187026251,"sku":"RFC366","price":3098.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs22_37ed505c-e8c0-43d8-a5a9-e09d49d1b938.webp?v=1793376975"},{"product_id":"bol-din-cristal-hope-copie","title":"Bol din cristal ILLUSION","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 6,5 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 12 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 12 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 1,7 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrat în cutia cadou emblematică Reflections Copenhagen.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizat din cristal fin tăiat manual, transparent și violet, combinat cu onix verde cu textură granulată.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071202197835,"sku":"RFC446","price":2540.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs14_14adabdf-0daa-4b62-ba4f-ac8178b47c08.webp?v=1793377119"},{"product_id":"bol-din-cristal-illusion-copie","title":"Bol din cristal JACKIE","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 16 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 20 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 20 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 4,2 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrat în cutia cadou emblematică Reflections Copenhagen.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizat din cristal fin tăiat manual, în nuanțe de verde, transparent și bordo, cu zigzaguri gravate în motiv de diamant.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071219368267,"sku":null,"price":5200.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs13.webp?v=1793377270"},{"product_id":"bol-din-cristal-jackie-copie","title":"Bol din cristal LIZZI","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 12 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 21 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 21 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 3,7 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrat în cutia cadou emblematică Reflections Copenhagen și poate fi utilizat ca obiect funcțional sau decorativ.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizat din cristal fin tăiat manual, în nuanțe de verde, transparent, azuriu și roz.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071223628107,"sku":null,"price":5494.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs28.webp?v=1793377536"},{"product_id":"bol-din-cristal-lizzi-copie","title":"Tavă din cristal și onix MAD","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 3 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 55 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 20 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 5,4 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrată în cutia cadou Reflections Copenhagen.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizată din cristal fin tăiat manual și onix, în nuanțe de transparent și galben, cu tăieturi clare și blocuri îmbinate.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071259836747,"sku":null,"price":5250.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs91.webp?v=1793377875"},{"product_id":"tava-din-cristal-mad-copie","title":"Tavă din cristal și onix MAD","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 3 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 34 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 17 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 3 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrată în cutia cadou Reflections Copenhagen.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizată din cristal fin tăiat manual și onix, în nuanțe de roz, cu tăieturi clare și blocuri îmbinate.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071284543819,"sku":null,"price":3390.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs90.webp?v=1793378069"},{"product_id":"tava-din-cristal-și-onix-mad-copie","title":"Bol din cristal MADISON","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 14 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 18 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 18 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 2,4 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrat în cutia cadou Reflections Copenhagen și este conceput pentru servirea dulciurilor.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizat din cristal fin tăiat manual, cu partea superioară transparentă și bază din cristal verde și azuriu.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071303385419,"sku":"RFC404","price":2980.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs21.webp?v=1793378311"},{"product_id":"bol-din-cristal-madison-copie","title":"Sfeșnic din cristal MEMPHIS","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 26,5 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 6 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 6 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 1,6 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrat în cutia cadou emblematică Reflections Copenhagen și este conceput pentru lumânări tip pastilă.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizat din cristal fin tăiat manual, în nuanțe de alb, transparent și verde.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071320686923,"sku":"RFC202","price":1980.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs45.webp?v=1793378550"},{"product_id":"sfeșnic-din-cristal-memphis-copie","title":"Sfeșnic din cristal MEMPHIS","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 25,9 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 6 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 6 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 1,7 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrat în cutia cadou Reflections Copenhagen și este conceput pentru lumânări tip pastilă.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizat din cristal fin tăiat manual, în nuanțe de transparent, roz și roșu.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071327895883,"sku":"RFC499","price":2430.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Memphis_pack_499.webp?v=1793378691"},{"product_id":"sfeșnic-din-cristal-memphis-copie-1","title":"Bombonieră din cristal NEW HAVEN","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 17 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 20 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 20 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 5 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrată în cutia cadou emblematică Reflections Copenhagen și poate fi utilizată pentru păstrarea bijuteriilor, cheilor sau a altor obiecte mici.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizată din cristal fin tăiat manual, în nuanțe de transparent, albastru deschis, gri și galben intens, cu capac octogonal.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071337300299,"sku":"RFC285","price":5450.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs57.webp?v=1793378905"},{"product_id":"bomboniera-din-cristal-new-haven-copie-1","title":"Suport din cristal pentru lumânare OPHELIA","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 8 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 9 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 7 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 1,1 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrat în cutia cadou emblematică Reflections Copenhagen și este conceput pentru lumânări tip pastilă.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizat din cristal fin tăiat manual, în nuanțe de roz și negru.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071355879755,"sku":"RFC211","price":905.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs31.webp?v=1793379185"},{"product_id":"suport-din-cristal-pentru-lumanare-ophelia-copie","title":"Suport din cristal pentru lumânare OPHELIA","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 8 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 9 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 7 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 1,1 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eEste livrat în cutia cadou emblematică Reflections Copenhagen și este conceput pentru lumânări tip pastilă.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizat din cristal fin tăiat manual, în nuanțe de verde și negru, cu inserții colorate în jurul bazei.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071358599499,"sku":"RFC213","price":905.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Web_packs30.webp?v=1793379314"},{"product_id":"suport-din-cristal-pentru-lumanare-ophelia-copie-1","title":"Recipient din cristal pentru săpun lichid SHINE","description":"\u003cdiv class=\"product-tabs\"\u003e\n\u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n\u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n\u003cdiv class=\"about-text rich-text\"\u003e\n\u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n\u003cul\u003e\n\u003cli\u003eÎnălțime: 15,0 cm\u003c\/li\u003e\n\u003cli\u003eLățime: 8,5 cm\u003c\/li\u003e\n\u003cli\u003eAdâncime: 8,5 cm\u003c\/li\u003e\n\u003cli\u003eGreutate: 1,3 kg\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n\u003cp\u003eEste livrat în cutia cadou emblematică Reflections Copenhagen.\u003c\/p\u003e\n\u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n\u003cp\u003eRealizat din cristal fin tăiat manual și alamă, în nuanțe de verde, roz mat și transparent, cu finisaj lustruit.\u003c\/p\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n\u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n\u003cdiv class=\"about-text rich-text\"\u003e\u003cbr\u003e\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071363252555,"sku":"RFC464","price":3420.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/Shine_pack_rose.webp?v=1793379553"},{"product_id":"recipient-din-cristal-pentru-sapun-lichid-shine-copie","title":"Recipient din cristal pentru săpun lichid SHINE (Copie)","description":"\u003cdiv class=\"product-tabs\"\u003e\n\u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n\u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n\u003cdiv class=\"about-text rich-text\"\u003e\n\u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n\u003cul\u003e\n\u003cli\u003eÎnălțime: 15,0 cm\u003c\/li\u003e\n\u003cli\u003eLățime: 8,5 cm\u003c\/li\u003e\n\u003cli\u003eAdâncime: 8,5 cm\u003c\/li\u003e\n\u003cli\u003eGreutate: 1,3 kg\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n\u003cp\u003eEste livrat în cutia cadou emblematică Reflections Copenhagen.\u003c\/p\u003e\n\u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n\u003cp\u003eRealizat din cristal fin tăiat manual și alamă, în nuanțe de verde, roz mat și transparent, cu finisaj lustruit.\u003c\/p\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n\u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n\u003cdiv class=\"about-text rich-text\"\u003e\u003cbr\u003e\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59071367283019,"sku":null,"price":3420.0,"currency_code":"RON","in_stock":true}]},{"product_id":"recipient-din-cristal-pentru-sapun-lichid-shine-copie-1","title":"Tavă decorativă TREASURE","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 7 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 26,5 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 16,5 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 1,9 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eTava are două compartimente și este livrată în cutia cadou semnătură Reflections Copenhagen.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizată din cristal fin tăiat manual, cu bază din onix natural și capac opac din cristal chihlimbariu, în nuanțe de chihlimbar și transparent.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59119362572619,"sku":"RFC488","price":2870.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/TreasuresTray_PACK_488.webp?v=1793723172"},{"product_id":"tava-decorativa-treasure-copie","title":"Frapieră WILSON","description":"\u003cdiv class=\"product-tabs\"\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-1\"\u003eDetalii\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-1\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n      \u003ch2\u003e\u003cstrong\u003eDimensiuni\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cul\u003e\n        \u003cli\u003eÎnălțime: 20 cm\u003c\/li\u003e\n        \u003cli\u003eLățime: 14 cm\u003c\/li\u003e\n        \u003cli\u003eAdâncime: 14 cm\u003c\/li\u003e\n        \u003cli\u003eGreutate: 4,9 kg\u003c\/li\u003e\n      \u003c\/ul\u003e\n      \u003ch2\u003e\u003cstrong\u003ePrezentare\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eFrapiera este prevăzută cu capac, este destinată păstrării gheții și se livrează în cutia cadou specifică Reflections Copenhagen.\u003c\/p\u003e\n      \u003ch2\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/h2\u003e\n      \u003cp\u003eRealizată din cristal fin tăiat manual, în nuanțe de verde mentă, transparent și roz pal, cu elemente laterale romboidale din cristal gri fumuriu.\u003c\/p\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n  \u003cdiv class=\"tab\" data-scroll-target=\"tab-2\"\u003eÎngrijire\u003c\/div\u003e\n  \u003cdiv class=\"tab-content\" id=\"tab-2\"\u003e\n    \u003cdiv class=\"about-text rich-text\"\u003e\n    \u003c\/div\u003e\n  \u003c\/div\u003e\n\u003c\/div\u003e","brand":"Reflection Copenhagen","offers":[{"title":"Default Title","offer_id":59119510487371,"sku":"RFC362","price":6550.0,"currency_code":"RON","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1012\/0521\/3515\/files\/362.webp?v=1793723496"}],"url":"https:\/\/insidehome.ro\/collections\/reflection-copenhagen.oembed?page=2","provider":"Inside Home","version":"1.0","type":"link"}